Install lxml with python3 on an ubuntu 14 trusty

So I needed to install the lxml parser on a fresh ubuntu trusty 14.x, with python3. I did

  1. $ sudo apt-get install python3.4-dev
  2. $ sudo apt-get install libxml2-dev libxslt1-dev zlib1g-dev
  3. $ sudo pip3 install lxml

This resulted in a successful install and happily running.

twitter
twitter

Leave a Reply

Your email address will not be published. Required fields are marked *